/* Resize search box */
.navbar-item input {
  width: 200px;
}

.navbar-item .button, .navbar-item input {
  height: 1.85em;
}

.navbar > .container {
  margin: 0 auto;
  max-width: 1140px;
  padding-left: 1rem;
  padding-right: 1rem;
}

.navbar-search-wrapper {
  position: absolute;
  top: 10%;
  right: 3px;
}

.autocomplete_wrapper {
  position: relative;
}

.navbar-search-autocomplete {
  position: absolute;
  max-height: 80vh;
  overflow-y: scroll;
  box-sizing: border-box;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  z-index: 1;
  list-style: none;
}
.navbar-search-autocomplete ul {
  top: 0 !important;
  left: 0 !important;
}
.navbar-search-autocomplete li.ui-autocomplete-category:hover {
  background-color: inherit;
  cursor: default;
}

.navbar-search-autocomplete[hidden],
.navbar-search-autocomplete:empty {
  display: block;
  opacity: 0;
  transform: scale(0);
}

.autocomplete-result {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin: 0.3rem;
  padding: 0.3rem 0.5rem;
  text-align: left;
  font-size: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  overflow-x: ellipsis;
  transition: all 0.2s ease;
}

.autocomplete-result-match {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.autocomplete-result-category {
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}

.item-info {
  padding-left: 2em;
}
.item-info > b {
  font-weight: 600;
}
